/* -- font replacement -- */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');
/* -- global replacement -- */
h1,h2,h3,h4,h5 {
    /*font-family: 'delta_bqitalicbold';*/
}
a:hover,
a:focus {
  text-decoration: none;
}
.form-control {
  border-radius: 0px;
}
.btn {
  border-radius: 0px;
}
.nav-tabs > li > a,.nav-tabs.nav-justified>li>a {
  border-radius: 0px;
}
.well {
  border-radius: 0px;
}
/* -- custom -- */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.5em;
}
.header {
  margin: auto;
  text-align: center;
  border-bottom: 1px solid #dddddd;
}
.header img {
  margin: auto;
  text-align: center;
}
.search-bar {
  background: #f9f9f9;
  padding: 40px 20px;
}
.content {
  margin-bottom: 20px;
}
.runner-detail {
  padding: 40px 10px 0 10px;
}
.runner-detail dl dt {
  padding-bottom:5px;
}
.finish-time {
  padding: 20px 10px;
}
.finish-time h3 {
  margin-top: 0px;
  margin-bottom: 0px;
}
.finish-time h1 {
  margin-top: 3px;
  margin-bottom: 5px;
}
.tablesorter-header {
    background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    /* background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAAP///////yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==); */
    /* background-image: url(images/black-unsorted.gif); */
    background-repeat: no-repeat;
    background-position: center right;
    padding: 4px 18px 4px 4px;
    white-space: normal;
    cursor: pointer;
}
/* Extra Small */
@media(max-width:767px){
    .tablesorter-header {
      min-width: 120px;
    }
}